=== debian/changelog ===
apertium-eval-translator (1.2.1-2) unstable; urgency=medium

  * Source only upload.

 -- Kartik Mistry <kartik@debian.org>  Mon, 02 Dec 2019 07:17:34 +0530

apertium-eval-translator (1.2.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #941797)

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Oct 2019 19:57:59 +0530
