=== debian/control ===
Source: apertium-eval-translator
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: cmake (>= 3.0), debhelper (>= 12)
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eval-translator.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eval-translator

Package: apertium-eval-translator
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Evaluate machine translation output against reference
 This package contails Perl scripts to evaluate Apertium-based machine
 translation output against reference: WER, PER, TER, BLEU.
