=== debian/control ===
Source: apertium-eval-translator
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: cmake (>= 3.0), debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eval-translator.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eval-translator
Rules-Requires-Root: no

Package: apertium-eval-translator
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Evaluate machine translation output against reference
 This package contails Perl scripts to evaluate Apertium-based machine
 translation output against reference: WER, PER, TER, BLEU.
